@charset "UTF-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}
#header {
	
}
#wrapper {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/grad.jpg);
	margin-top: 1.5%;
	border: thin solid #CAD6E2;
	background-position: right;
	margin-bottom: 1.5%;
}
#content {
	color: #5A5A5A;
	line-height: 20px;
	padding: 10px;
}
#menu {
	background-color: #369;
	letter-spacing: 2px;
	background-image: url(images/menugrad.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-position: left;
	font-size: 18px;
	line-height: 30px;
}
#menu a {
	color: #FFF;
	text-decoration: none;
}
#menu a:hover {
	color: #DFE8EC;
	text-decoration: none;
}

.current {
	
}
.caption {
	font-size: 10px;
	line-height: 12px;
}
a {
	color: #369;
	text-decoration: none;
}
a:hover {
	color: #333;
}
#header img {
	height: auto;
	width: 100%;
}
#header {
	font-size: 20px;
	color: #285A87;
	padding: 10px;
	letter-spacing: 0.2em;
}
